## kmplayer 0.10.0.900-2

=== debian/changelog ===
kmplayer (0.10.0.900-2) unstable; urgency=low

  * Compile fix for i386, the NpPlayer is ifdef'ed out

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 25 Oct 2009 19:08:54 +0100

kmplayer (0.10.0.900-1) unstable; urgency=low

  * Use the Hildon pannable area for the playlist, enables kinetic scrolling
  * Map video/x-flv to npp if mplayer not install
  * SMIL 'accesskey' support (fullscreen only)

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 25 Oct 2009 18:27:31 +0100
