## kmplayer 0.10.0.901-1

=== debian/changelog ===
kmplayer (0.10.0.901-1) unstable; urgency=low

  * Install binaries in /opt/kmplayer/bin
  * Better text for menu entries
  * Add bugtracker and display name to debian/control

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 29 Oct 2009 22:00:29 +0100
