## kmplayer 0.10.1-1

=== debian/changelog ===
kmplayer (0.10.1-1) unstable; urgency=low

  * Install binaries in /opt/kmplayer/bin
  * Better text for menu entries
  * Add bugtracker and display name to debian/control
  * Use the Hildon pannable area for the playlist, enables kinetic scrolling
  * Map video/x-flv to npp if mplayer not install
  * SMIL 'accesskey' support (fullscreen only)

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 02 Nov 2009 20:42:00 +0100
