=== debian/control ===
--- 
+++ 
@@ -8,4 +8,6 @@
 Package: kmplayer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
-Description: Media player front end for gstreamer, mplayer and libflashplayer
+Description: Media player front end for gstreamer, mplayer and libflashplayer.
+Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=kmplayer
+XB-Maemo-Display-Name: KMPlayer
