## kmplayer 0.10.1.900-1

=== debian/changelog ===
kmplayer (0.10.1.900-1) unstable; urgency=low

  * Allow playing during downloads, allow multiple downloads
  * Save changed recents/downloads/playlist every 5min

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 05 Dec 2009 17:00:51 +0100
