## kmplayer 0.10.1.901-1

=== debian/changelog ===
kmplayer (0.10.1.901-1) unstable; urgency=low

  * Fix downloads.xml not saved
  * Add menu option to download page to add one from a link
  * Fix the location bar combo stretched vertically

 -- Koos Vriezen <koos.vriezen@gmail.com>  un, 06 Dec 2009 21:10:26 +0100
