## kmplayer 0.10.2-1

=== debian/changelog ===
kmplayer (0.10.2-1) unstable; urgency=low

  * Fix initial network connection
  * Revert mapping video/x-flv to npp
  * Add menu option to download page to add one from a link
  * Fix the location bar combo stretched vertically
  * Allow playing during downloads, allow multiple downloads
  * Save changed recents/downloads/playlist every 5min

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 09 Dec 2009 21:03:45 +0100
