## kmplayer 0.10.2-2

=== debian/changelog ===
kmplayer (0.10.2-2) unstable; urgency=low

  * Remove -framedrop from mplayer commandline
  * Make arrow and enter keys work for playlist
  * Fix possible buffer overflow in parsing mplayer/gstreamer output

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 20 Dec 2009 03:50:50 +0100
