## kmplayer 0.10.2-3

=== debian/changelog ===
kmplayer (0.10.2-3) unstable; urgency=low

  * Put info view in a pannable area
  * Fix selecting Google Videos trailers in the USA-VCURLs72 list in worldtv99
  * Fix selected item moving to recents when a recent item is added

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 20 Dec 2009 21:18:32 +0100
