## kmplayer 0.10.2-5

=== debian/changelog ===
kmplayer (0.10.2-5) unstable; urgency=low

  * Add changes to debian/control

 -- Koos Vriezen <koos.vriezen@gmail.com>  Fri, 08 Jan 2010 17:46:56 +0100

kmplayer (0.10.2-4) unstable; urgency=low

  * Fix pausing media player not working for items in a list
  * Help gstreamer backend to fill up its buffers (pause), it may end otherwise
  * Fix backwards seek for mp3
  * Allow list folders to be copied to favorites
  * Fix crash in SMIL when activating a href link that replaces the current page

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 07 Jan 2010 17:35:23 +0100
