## kmplayer 0.10.2.900-1

=== debian/changelog ===
kmplayer (0.10.2.900-1) unstable; urgency=low

  * Change playlist/video layout to a stacked one; works around BR 8079
  * Replace flashlastfm with a sleep timer generator

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 24 Jan 2010 19:35:54 +0100
