## kmplayer 0.10.2.901-1

=== debian/changelog ===
kmplayer (0.10.2.901-1) unstable; urgency=low

  * Fix some fullscreen hanging in normal screen

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 24 Jan 2010 21:51:04 +0100
