=== debian/control ===
--- 
+++ 
@@ -11,8 +11,5 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
 Description: Media player front end for gstreamer, mplayer and libflashplayer.
-XB-Maemo-Upgrade-Description: Fix pausing media player not working for items in a list
- Help gstreamer backend to fill up its buffers (pause), it may end otherwise
- Fix backwards seek for mp3
- Allow list folders to be copied to favorites
- Fix crash in SMIL when activating a href link that replaces the current page
+XB-Maemo-Upgrade-Description: Change playlist/video layout to a stacked one; works around BR 8079
+  Replace flashlastfm with a sleep timer generator
