## kmplayer 0.10.2.902-1

=== debian/changelog ===
kmplayer (0.10.2.902-1) unstable; urgency=low

  * Add 'Add to favorites' toolbar button for fullscreen
  * Don't show toolbar with SMIL and flash
  * Draw border around info rectangle

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 28 Jan 2010 22:29:46 +0100
