## kmplayer 0.10.2.903-1

=== debian/changelog ===
kmplayer (0.10.2.903-1) unstable; urgency=low

  * Restore from audio only mime if video detected
  * Make for flash a separate player too

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 30 Jan 2010 19:22:43 +0100
