## kmplayer 0.10.3-1

=== debian/changelog ===
kmplayer (0.10.3-1) unstable; urgency=low

  * Change playlist/video layout to a stacked one; works around BR 8079
  * Replace flashlastfm with a sleep timer generator
  * Make for flash a separate player too

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 31 Jan 2010 13:24:57 +0100
