## kmplayer 0.10.3.900-1

=== debian/changelog ===
kmplayer (0.10.3.900-1) unstable; urgency=low

  * Views support for playlists

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 03 Feb 2010 22:34:47 +0100
