## kmplayer 0.10.3.901-1

=== debian/changelog ===
kmplayer (0.10.3.901-1) unstable; urgency=low

  * Set pulse as audio output driver for MPlayer

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 18 Feb 2010 21:58:41 +0100
