=== debian/control ===
--- 
+++ 
@@ -11,5 +11,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
 Description: Media player front end for gstreamer, mplayer and libflashplayer.
-XB-Maemo-Upgrade-Description: Change playlist/video layout to a stacked one; works around BR 8079
+XB-Maemo-Upgrade-Description: Changes for 0.10.3 compared to 0.10.2
+  Change playlist/video layout to a stacked one; works around BR 8079
   Replace flashlastfm with a sleep timer generator
+  Netscape plugin player, for flash, is now a separate player too
