## kmplayer 0.10.3.902-1

=== debian/changelog ===
kmplayer (0.10.3.902-1) unstable; urgency=low

  * 'groupBy' attribute for playlist views must now be an expression
  * Support expression functions 'not', 'sort' and 'string-join'

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 28 Feb 2010 17:55:47 +0100
