## kmplayer 0.10.3.903-1

=== debian/changelog ===
kmplayer (0.10.3.903-1) unstable; urgency=low

  * Put the meta group entries in a selector dialog
  * Save last selected playlist meta view index

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 08 Mar 2010 23:10:51 +0100
