## kmplayer 0.10.4-1

=== debian/changelog ===
kmplayer (0.10.4-1) unstable; urgency=low

  * Fix toolbar icon for download
  * Support the meta tag in WorldTV99-0.5 (categorizing the items)
  * Fix continuing video play after task switch (using Ctrl+Esc)
  * Set pulse as audio driver for MPlayer
  * Fix leaving mplayer process hanging when it didn't respond to quit

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 29 May 2010 14:34:09 +0200
