## kmplayer 0.10.4-2

=== debian/changelog ===
kmplayer (0.10.4-2) unstable; urgency=low

  * Fix problem with detecting mimetype on small files
  * Apply the 'FMRadio' trick to get gstplayer work in silent mode
  * Try harder to strip non-playable links and duplicates in Atom feeds

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 01 Jun 2010 21:30:20 +0200
