=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
 Package: kmplayer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
-Description: Media player front end for gstreamer, mplayer and libflashplayer.
-XB-Maemo-Upgrade-Description: Changes for 0.10.3 compared to 0.10.2
-  Change playlist/video layout to a stacked one; works around BR 8079
-  Replace flashlastfm with a sleep timer generator
-  Netscape plugin player, for flash, is now a separate player too
+Description: Media player front end for gstreamer, mplayer and libflashplayer
+XB-Maemo-Upgrade-Description: Changes for 0.10.3 compared to 0.10.4
+ Fix toolbar icon for download
+ Support the meta tag in WorldTV99-0.5 (categorizing the items)
+ Fix continuing video play after task switch (using Ctrl+Esc)
+ Set pulse as audio driver for MPlayer
+ Fix leaving mplayer process hanging when it didn't respond to quit soon enough
