## kmplayer 0.10.4.900-2

=== debian/changelog ===
kmplayer (0.10.4.900-2) unstable; urgency=low

  * Add mce-dev for build

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 29 Jun 2010 22:33:05 +0200

kmplayer (0.10.4.900-1) unstable; urgency=low

  * Add child link if flv stream is detected by npp in a swf link
  * Crash fix in youtube summary page with an empty description
  * Keep hardware keys active while playing audio
  * Fix opening a local ram file

 -- Koos Vriezen <koos.vriezen@gmail.com>  Tue, 29 Jun 2010 22:15:55 +0200
