=== debian/control ===
Source: kmplayer
Section: user/multimedia
Priority: optional
Maintainer: Koos Vriezen <koos.vriezen@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, gtkhtml3.14-dev, libcairo2-dev, libpango1.0-dev, libcurl4-openssl-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libgconf2-dev, libosso-dev, libhildon1-dev, libhildonfm2-dev, osso-af-settings, librsvg2-dev, xsltproc, libconic0-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libglib2.0-dev, mce-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=kmplayer
XB-Maemo-Display-Name: KMPlayer

Package: kmplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
Description: Media player front end for gstreamer, mplayer and libflashplayer
XB-Maemo-Upgrade-Description: Changes for 0.10.4.900 compared to 0.10.4
 Add child link if flv stream is detected by npp in a swf link
 Keep hardware keys, e.g. for volume, active while playing audio
