## kmplayer 0.10.4.901-1

=== debian/changelog ===
kmplayer (0.10.4.901-1) unstable; urgency=low

  * Add button to ignore video aspects
  * Add a clear history menu item
  * Fix controls not going in playing state

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 05 Jul 2010 23:44:21 +0200
