=== debian/control ===
--- 
+++ 
@@ -12,5 +12,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
 Description: Media player front end for gstreamer, mplayer and libflashplayer
 XB-Maemo-Upgrade-Description: Changes for 0.10.4.900 compared to 0.10.4
+ Add button to ignore video aspects
+ Add a clear history menu item
+ Fix not showing stop button and progress slider regression in 0.10.4.900
  Add child link if flv stream is detected by npp in a swf link
  Keep hardware keys, e.g. for volume, active while playing audio
