## kmplayer 0.10.4.902-1

=== debian/changelog ===
kmplayer (0.10.4.902-1) unstable; urgency=low

  * Add button to scale up the video image to 800px wide

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 12 Jul 2010 21:28:45 +0200
