## kmplayer 0.10.5-2

=== debian/changelog ===
kmplayer (0.10.5-2) unstable; urgency=low

  * Compile fix

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 31 Jul 2010 16:13:30 +0200

kmplayer (0.10.5-1) unstable; urgency=low

  * Add button to scale up the video image to 800px wide
  * Add button to ignore video aspects
  * Add a clear history menu item
  * Add child link if flv stream is detected by npp in a swf link
  * Crash fix in youtube summary page with an empty description
  * Keep hardware keys active while playing audio
  * Fix opening a local ram file

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 31 Jul 2010 15:55:51 +0200
