=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
 Description: Media player front end for gstreamer, mplayer and libflashplayer
-XB-Maemo-Upgrade-Description: Changes for 0.10.4.902 compared to 0.10.4
+XB-Maemo-Upgrade-Description: Changes for 0.10.5 compared to 0.10.4
  Add button to scale up the video image to 800px wide
  Add button to ignore video aspects, effectively scales the image
  Add a clear history menu item
