## kmplayer 0.10.5-3

=== debian/changelog ===
kmplayer (0.10.5-3) unstable; urgency=low

  * Zoom button now zooms to height of 480 in case aspects wider than 15:9

 -- Koos Vriezen <koos.vriezen@gmail.com>  Wed, 04 Aug 2010 19:29:57 +0200
