## kmplayer 0.10.5.900-1

=== debian/changelog ===
kmplayer (0.10.5.900-1) unstable; urgency=low

  * -max option for knpplayer that uses the full screen area
  * Add pseudo process that first tries gstreamer and then mplayer

 -- Koos Vriezen <koos.vriezen@gmail.com>  Mon, 04 Oct 2010 21:10:55 +0200
