=== debian/control ===
--- 
+++ 
@@ -11,9 +11,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
 Description: Media player front end for gstreamer, mplayer and libflashplayer
-XB-Maemo-Upgrade-Description: Changes for 0.10.5 compared to 0.10.4
- Add button to zoom the video image, slices to 800x480
- Add button to ignore video aspects, effectively scales the image to 800x480
- Add a clear history menu item
- Add child link if flv stream is detected by npp in a swf link
- Keep hardware keys, e.g. for volume, active while playing audio
+XB-Maemo-Upgrade-Description: Changes for 0.10.5i.900 compared to 0.10.5
+ Add pseudo process that first tries gstreamer and then mplayer
+ Apply patch to flash player for live-wallpaper
