## kmplayer 0.10.5.901-1

=== debian/changelog ===
kmplayer (0.10.5.901-1) unstable; urgency=low

  * Fix playing files in directories containing utf8 characters

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 04 Dec 2010 12:50:40 +0100
