=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
 Description: Media player front end for gstreamer, mplayer and libflashplayer
-XB-Maemo-Upgrade-Description: Changes for 0.10.5i.900 compared to 0.10.5
+XB-Maemo-Upgrade-Description: Changes for 0.10.5.901 compared to 0.10.5
  Add pseudo process that first tries gstreamer and then mplayer
  Apply patch to flash player for live-wallpaper
+ Fix playing files in directories containing utf8 characters
