## kmplayer 0.10.6-1

=== debian/changelog ===
kmplayer (0.10.6-1) unstable; urgency=low

  * Many smilText and expressions for SMIL state improvements
  * Fix playing files in directories containing utf8 characters
  * -max option for knpplayer that uses the full screen area
  * Add pseudo process that first tries gstreamer and then mplayer

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 13 Oct 2011 20:28:23 +0200
