## kmplayer 0.10.6-2

=== debian/changelog ===
kmplayer (0.10.6-2) unstable; urgency=low

  * Update changes description
  * Remove the log file creation

 -- Koos Vriezen <koos.vriezen@gmail.com>  Thu, 13 Oct 2011 22:21:43 +0200
