## kmplayer 0.10.6.900-3

=== debian/changelog ===
kmplayer (0.10.6.900-3) unstable; urgency=low

  * Fix build; add kmplayer_opml.cpp to cpp_all.cpp

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 09 Dec 2012 12:01:42 +0100

kmplayer (0.10.6.900-2) unstable; urgency=low

  * Add changes to control file

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sun, 09 Dec 2012 11:46:38 +0100

kmplayer (0.10.6.900-1) unstable; urgency=low

  * Improve the seek interaction
  * Seek -20/20s with prev/next buttons when playing a single file
  * Port using Xv colorkey usage from 0.10.9.905, gstreamer only
  * Port upport Outline Processor Markup Language
  * Port SMIL fixes up to 0.10.9.910

 -- Koos Vriezen <koos.vriezen@gmail.com>  Sat, 08 Dec 2012 17:42:00 +0100
