=== debian/control ===
--- 
+++ 
@@ -11,8 +11,13 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xsltproc
 Description: Media player front end for gstreamer, mplayer and libflashplayer
-XB-Maemo-Upgrade-Description: Changes for 0.10.6 compared to 0.10.5
- Many smilText and expressions for SMIL state improvements
- Add pseudo process that first tries gstreamer and then mplayer
- Apply patch to flash player for live-wallpaper
- Fix playing files in directories containing utf8 characters
+XB-Maemo-Upgrade-Description: Changes for 0.10.6.900 compared to 0.10.6
+ Improve the seek interaction
+ Seek -20/20s with prev/next buttons when playing a single file
+ Port using Xv colorkey usage from 0.10.9.905, gstreamer only
+ Port upport Outline Processor Markup Language
+ Port SMIL fixes up to 0.10.9.910Improve the seek interaction
+ Seek -20/20s with prev/next buttons when playing a single file
+ Port using Xv colorkey usage from 0.10.9.905, gstreamer only
+ Port upport Outline Processor Markup Language
+ Port SMIL fixes up to 0.10.9.910
