## kmplayer 0.11.1b

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SET(KMPLAYER_MAJOR_VERSION "0")
 SET(KMPLAYER_MINOR_VERSION "11")
-SET(KMPLAYER_PATCH_VERSION "0a")
+SET(KMPLAYER_PATCH_VERSION "1b")
 
 SET(KMPLAYER_VERSION_STRING
     "${KMPLAYER_MAJOR_VERSION}.${KMPLAYER_MINOR_VERSION}.${KMPLAYER_PATCH_VERSION}")
@@ -15,12 +15,12 @@
 include_directories( ${KDE4_INCLUDES})
 
 if(NOT WIN32)
-  OPTION(WITH_CAIRO "Enable Cairo support" ON)
-  OPTION(WITH_NPP "Build NPP player" ON)
-  OPTION(WITH_EXPAT "Use expat XML parser" OFF)
+  OPTION(KMPLAYER_BUILT_WITH_CAIRO "Enable Cairo support" ON)
+  OPTION(KMPLAYER_BUILT_WITH_NPP "Build NPP player" ON)
+  OPTION(KMPLAYER_BUILT_WITH_EXPAT "Use expat XML parser" OFF)
   INCLUDE(UsePkgConfig)
 
-  if (WITH_CAIRO)
+  if (KMPLAYER_BUILT_WITH_CAIRO)
 
     PKGCONFIG(cairo CAIROIncDir CAIROLinkDir CAIROLinkFlags CAIROCflags)
     PKGCONFIG(pangocairo PANGOIncDir PANGOLinkDir PANGOLinkFlags PANGOCflags)
@@ -28,9 +28,9 @@
     if (CAIROCflags AND PANGOCflags)
         set(KMPLAYER_WITH_CAIRO 1)
     endif (CAIROCflags AND PANGOCflags)
-  endif (WITH_CAIRO)
+  endif (KMPLAYER_BUILT_WITH_CAIRO)
 
-  if (WITH_NPP)
+  if (KMPLAYER_BUILT_WITH_NPP)
     PKGCONFIG(dbus-glib-1 GLibDBusIncDir GLibDBusLinkDir GLibDBusLinkFlags GLibDBusCflags)
 
     if (GLibDBusCflags)
@@ -41,16 +41,16 @@
           set(KMPLAYER_WITH_NPP 1)
       endif (GTKCflags)
     endif (GLibDBusCflags)
-  endif (WITH_NPP)
+  endif (KMPLAYER_BUILT_WITH_NPP)
 
-  if (WITH_EXPAT)
+  if (KMPLAYER_BUILT_WITH_EXPAT)
       INCLUDE(FindEXPAT)
       if (EXPAT_FOUND)
           set(KMPLAYER_WITH_EXPAT 1)
       else (EXPAT_FOUND)
           MESSAGE(Expat found)
       endif (EXPAT_FOUND)
-  endif (WITH_EXPAT)
+  endif (KMPLAYER_BUILT_WITH_EXPAT)
 
 endif(NOT WIN32)
 
@@ -61,4 +61,8 @@
 
 add_subdirectory(src)
 add_subdirectory(icons)
-add_subdirectory(mimetypes)
+add_subdirectory(doc)
+add_subdirectory(data)
+
+include(MacroOptionalAddSubdirectory)
+macro_optional_add_subdirectory(po)
