## kmplayer 0.11.2a

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SET(KMPLAYER_MAJOR_VERSION "0")
 SET(KMPLAYER_MINOR_VERSION "11")
-SET(KMPLAYER_PATCH_VERSION "1b")
+SET(KMPLAYER_PATCH_VERSION "2a")
 
 SET(KMPLAYER_VERSION_STRING
     "${KMPLAYER_MAJOR_VERSION}.${KMPLAYER_MINOR_VERSION}.${KMPLAYER_PATCH_VERSION}")
