=== debian/changelog ===
kmplayer (1:0.11.2a-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining change:
    - Keep kmplayer-base transitional package for 8.04 upgrades

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 23 Mar 2010 13:11:14 -0400

kmplayer (1:0.11.2a-1) unstable; urgency=low

  * New upstream release:
    - Fix opening multiple files on commandline. (Closes: #542130)
  * Drop 03_sh4_support_v2.diff patch - merged upstream.

 -- Fathi Boudra <fabo@debian.org>  Mon, 22 Mar 2010 21:02:44 +0100

kmplayer (1:0.11.2-2) unstable; urgency=low

  * Replace 02_sh4_support.diff by 03_sh4_support_v2.diff patch
    to support sh4 (updated to latest code). Thanks to Nobuhiro Iwamatsu.

 -- Fathi Boudra <fabo@debian.org>  Sun, 14 Mar 2010 11:02:14 +0100

kmplayer (1:0.11.2-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining change:
    - Keep kmplayer-base transitional package for 8.04 upgrades

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 05 Mar 2010 08:35:53 -0500

kmplayer (1:0.11.2-1) unstable; urgency=low

  * New upstream release.
  * Remove 01_rev1046843_link_with_X11.diff - stolen upstream.
  * Add 02_sh4_support.diff patch to support sh4.
    Thanks to Nobuhiro Iwamatsu. (Closes: #560124)
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/control:
    - Remove quilt build dependency
    - Bump build dependencies versions (debhelper, pkg-kde-tools).
    - Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).
  * Update debian/rules:
    - Enable parallel build (add --parallel option to dh).
    - Remove quilt sequence addon, not needed anymore
      (dpkg-source 3.0 format switch).
    - Remove override_dh_compress target, not needed anymore
      (included in pkg-kde-tools).

 -- Fathi Boudra <fabo@debian.org>  Fri, 05 Mar 2010 09:00:21 +0100

kmplayer (1:0.11.1b-2ubuntu1) lucid; urgency=low

  * Merge from Debian Testing, remaining changes:
    - Keep kmplayer-base transitional package for 8.04 upgrades

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 28 Dec 2009 10:47:30 -0500

kmplayer (1:0.11.1b-2) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Add 01_rev1046843_link_with_X11.diff, it makes the package able to build
    with binutils-gold (Closes: #555021).
  * Update debian/control:
    - Bump Standards-Version from 3.8.2 to 3.8.3 (no changes needed).

  [ Fathi Boudra ]
  * Update debian/control:
    - Remove cdbs build dependency.
    - Bump debhelper and pkg-kde-tools build dependencies version.
  * Update debian/rules: convert to dh usage.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Fri, 13 Nov 2009 21:32:49 +0100

kmplayer (1:0.11.1b-1ubuntu1) lucid; urgency=low

  * Merge from Debian Testing, remaining changes:
    - Keep kmplayer-base transitional package for 8.04 upgrades

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 03 Nov 2009 12:10:15 -0500

kmplayer (1:0.11.1b-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control:
    - Bump Standards-Version from 3.8.1 to 3.8.2 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Sun, 21 Jun 2009 16:29:45 +0200

kmplayer (1:0.11.1b-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #348315)
  * Transition to kde.mk from pkg-kde-tools:
    - Include kde.mk and debhelper.mk in debian/rules
    - Update .install files

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 17 Jun 2009 19:21:29 -0400

kmplayer (1:0.11.1a-1ubuntu1) karmic; urgency=low

  * Merge with debian unstable (LP: #380449), remaining changes:
    - drop cmake from build-deps
    - add kmplayer-base transitional package
    - add kmplayer.install
    - conflicts kmplayer-base << 1:0.11.1a-1ubuntu1
    - debian/rules: use '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
      instead '/usr/share/pkg-kde-tools/makefiles/1/cdbs/kde.mk'
    - debian/watch: we don't need to run 'debian svn-upgrade'

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Tue, 26 May 2009 03:38:19 +0200

kmplayer (1:0.11.1a-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 22 May 2009 05:12:55 +0200

kmplayer (1:0.11.1a-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Mon, 18 May 2009 12:27:37 +0200

kmplayer (1:0.11.0a-1) unstable; urgency=low

  * New upstream release.
  * Allow debian/watch to handle upstream -rc.
  * Move to Section: video.
  * Add ${misc:Depends}.
  * Add Build-Depends: pkg-kde-tools.
  * Remove obsolete debian/*docbook entries.
  * Upload to unstable (KDE4 is here :-).

 -- Mark Purcell <msp@debian.org>  Sat, 11 Apr 2009 10:56:09 +1000

kmplayer (1:0.11.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Fixed packaging to use pkg-kde-tools

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 11 May 2009 05:34:03 +0200

kmplayer (1:0.11.0a+svn962335-0ubuntu1~ppa1) jaunty; urgency=low

  * New SVN snapshot

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 02 May 2009 06:05:28 +0200

kmplayer (1:0.11.0a+svn919425-0ubuntu1) jaunty; urgency=low

  * New upstream version released.
  * SVN snapshot to fix FTBFS with 4.2
  * Rewrite packaging for KDE4

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 31 Jan 2009 23:59:43 +0100

kmplayer (1:0.11.0-3) experimental; urgency=low

  * Add patch to fix kmplayer.desktop install path.

 -- Fathi Boudra <fabo@debian.org>  Fri, 16 Jan 2009 01:41:08 +0100

kmplayer (1:0.11.0-2) experimental; urgency=low

  * Remove shipped oxygen icons. kde-icons-oxygen ships a different version.

 -- Fathi Boudra <fabo@debian.org>  Thu, 15 Jan 2009 22:42:51 +0100

kmplayer (1:0.11.0-1) experimental; urgency=low

  [ Fathi Boudra ]
  * Initial KDE 4 release.
  * Update build dependencies.
  * Bump Standards-Version to 3.8.0.
  * Merge kmplayer-common and kmplayer-plugin in kmplayer package.
  * Add konqueror to Suggests field.
  * Update long description.

  [ Mark Purcell ]

