=== debian/control ===
Source: kmplayer
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.6.4),
 kdelibs5-dev (>= 4:4.3.4), libcairo2-dev, libdbus-1-dev, libdbus-glib-1-dev,
 libgtk2.0-dev, libx11-dev, libxt-dev
Standards-Version: 3.8.4
Homepage: http://kmplayer.kde.org
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kmplayer/?op=log
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kmplayer/trunk/

Package: kmplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 dbus-x11, libxine1-x
Suggests: ffmpeg, vdr, xawtv, konqueror, mplayer
Conflicts: kmplayer-base (<<1:0.11.1a-1ubuntu1), kmplayer-common, kmplayer-plugin
Replaces: kmplayer-common, kmplayer-plugin
Description: media player for KDE
 KMPlayer is a simple frontend for MPlayer/FFMpeg/Phonon.
 .
 Some features:
  * play DVD/VCD movies (from file or url and from a video device)
  * embed inside konqueror (movie is played inside konqueror)
  * embed inside khtml (movie playback inside a html page)
  * Movie recording using mencoder (part of the mplayer package)
  * No video during recording, but you can always open a new window and play it
  * Broadcasting, http streaming, using ffserver/ffmpeg
  * For TV sources, you need v4lctl (part of the xawtv package)

Package: kmplayer-base
Architecture: all
Priority: extra
Depends: kmplayer, ${misc:Depends}
Description: Transitional package
 This dummy package is provided for a smooth transition from kmplayer-base to
 the kmplayer package.
 .
 It may safely be removed after installation.
