=== debian/changelog ===
kmplayer (1:0.11.2b-1ubuntu2) maverick; urgency=low

  * Fix FTBS on armel
    - Add kubuntu_01_fix_docbook.diff

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 25 Sep 2010 03:10:55 +0200

kmplayer (1:0.11.2b-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Keep kmplayer-base transitional package for 8.04 upgrades
    - Keep kmplayer.install

 -- Andreas Wenning <awen@awen.dk>  Sun, 23 May 2010 11:26:26 +0200

kmplayer (1:0.11.2b-1) unstable; urgency=low

  * New upstream release:
    - Fix filename encoding for local files. (Closes: #575849)
  * Drop libxine1-x dependency. (Closes: #575117)

 -- Fathi Boudra <fabo@debian.org>  Mon, 26 Apr 2010 10:10:05 +0300

kmplayer (1:0.11.1-1) unstable; urgency=low

  * New upstream release.
  * Remove patch to fix kmplayer.desktop install path. Commited upstream.
  * Bump compat to 7.
  * Update debian/control:
    - Cleanup build dependencies.
    - Bump debhelper to 7.
    - Bump Standards-Version from 3.8.0 to 3.8.1 (no changes needed).
    - Add dbus-x11 dependency (Closes: #514108).
  * Update debian/rules: cleanup.

 -- Fathi Boudra <fabo@debian.org>  Tue, 12 May 2009 12:26:53 +0200
