=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
 
 Package: kmplayer
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- dbus-x11, libxine1-x
+Depends: ${shlibs:Depends}, ${misc:Depends}, dbus-x11
 Suggests: ffmpeg, vdr, xawtv, konqueror, mplayer
 Conflicts: kmplayer-base (<<1:0.11.1a-1ubuntu1), kmplayer-common, kmplayer-plugin
 Replaces: kmplayer-common, kmplayer-plugin
